Attackers Exploit vBulletin Flaw to Hack Servers

Malicious actors have been targeting servers running vulnerable installations of the vBulletin forum software via a security hole patched by the developer earlier this month, Symantec warned on Monday.

read more

Read more: Attackers Exploit vBulletin Flaw to Hack Servers

Story added 17. November 2015, content source with full text you can find at link above.